拡張ジョブの開始
バックグラウンドのグラフ分析ジョブを開始します。
サポートされているジョブタイプ:
- community_detection関連するエンティティをトピッククラスターにグループ化します。
- community_summary_enrichmentトピック構造を再構築せずに、欠落しているトピックサマリーを書き込みます。
- pagerank_calculationエンティティの重要度スコアを計算します。
- undo_community_detection / undo_pagerank_calculation以前の分析結果を削除します。
リクエストボディ
application/json
TypeScript定義
TypeScriptでrequest body型を使用します。
拡張ジョブを開始するためのリクエストモデル。
レスポンスボディ
application/json
application/json
curl -X POST "https://example.com/graph/augmentation/start" \ -H "Content-Type: application/json" \ -d '{ "job_type": "string" }'{ "success": true, "job_id": "string", "job_type": "string", "message": "string"}